class CreateConsultationEmails < ActiveRecord::Migration[5.2]
  def change
    create_table :consultation_emails do |t|
      t.bigint :dotation_id
      t.string :phone_number
      t.string :email
      t.integer :project_value

      t.timestamps
    end
  end
end
